Subject: NC lathe etc.?

From: [email-masked] (Eitaro Kawaguchi)
Date: 12 Sep 1994 17:54:04 GMT

Could someone tell me who makes the computer-controlled lathe
etc. for modellers? I remember seeing an add on Model Railroader
 before, but can find it now.
Has anyone used such thing?

Thank you for any info.

==============================
Eitaro Kawaguchi, Sr. Engineer
Center for Music Research
Florida State University
==============================

---

From: [email-masked] (David Jenkins)
Date: 13 Sep 1994 07:11:05 GMT

In article <[email-masked]>, [email-masked] (Eitaro
Kawaguchi) writes:
|> Could someone tell me who makes the computer-controlled lathe
|> etc. for modellers? I remember seeing an add on Model Railroader
|>  before, but can find it now.
|> Has anyone used such thing?
|> 
|> Thank you for any info.
|> 

Enco, I think... the people who make the Unimat, anyway.

I believe it's called the Unimat PC, and it costs about 450 UK Pounds
for the lathe, and about the same again for the PC interface card, 
software, etc.

I saw a nice demo at a show a couple of years ago - it worked well, if
you can accept the limitations due to size, power, etc.

-- 
David Jenkins

Speed is n subsittute fo accurancy.

---

From: [email-masked] (Tim Kirby)
Date: 13 Sep 94 08:55:58 CDT

David Jenkins ([email-masked]) wrote:
: Enco, I think... the people who make the Unimat, anyway.

Auuurgh....

The name ENCO is probably not particularly meaningful in the UK but there is
a machine tool supplier in the US called "ENCO" who sell (mainly) machine
tools from the far east; various people have mixed emotions about them and
when we have nothing better to discuss r.c.m will slip into Enco bashing mode

*grin*

I believe you meant "EMCO" which is a european company (Austrian?) that makes
the Unimat.           ^

The lathe du jour in the US would currently seem to be the Sherline which is
very similar to the Unimat in size; generally gets very good reviews and I 
gather there are CAM attachments available for it, though I do not know if
Sherline supply them or if it is after market/third party/whatever you want
to call it...

Tim
--
Tim Kirby _________ Cray Research Inc., Eagan, MN, USA __________ [email-masked]
Software Division              System Support                +1-(612)-683-5390
__________________________ Consider it disclaimed ____________________________
If all else fails, Immortality may always be assured by spectacular error(JKG)

---

From: Charlie Mineau <[email-masked]>
Date: Fri, 16 Sep 94 00:35:32 -0500

>Could someone tell me who makes the computer-controlled lathe
 
MicroKinetics (404)422-7845 has a small hobby CNC lathe $995.
I use their controls and motors for retrofitting larger machine tools.
They have a great support staff, and can also provide CAD/CAM.
The lathe seems to be based on the Prazzi, I don't own this particular
lathe so I can't swear to it's quality.
I hope this helps.
Charlie

---

From: [email-masked] (Dan Razzell)
Date: 16 Sep 1994 20:06:24 GMT

In article <[email-masked]>,
Charlie Mineau <[email-masked]> writes:

> The lathe seems to be based on the Präzi, I don't own this particular
> lathe so I can't swear to its quality.

Here are a couple of corrections and some new information.  The kits are
designed for the Sherline lathe and mill, and would have to be adapted
to other products.  Prices for the lathe kit start at $849, and for the
mill kit $999.  More money buys more capability.

The kits are intended for control by a DOS 386 PC.  On the software
side, there is a pulldown menu and bitmapped graphics interface.
Backlash compensation is supported in software.  The proprietary
controller uses one EISA slot and supports four optoislated channels.
Signalling is RS-274D.

Recently, the software has been enhanced to use all four available
channels.  The two extra lathe channels control speed and turret, and
the extra mill channel can either control speed or a rotary table.
I expect you have to pay more for this capability.

This information comes from Maurice Khano, the president of Micro Kinetics.

-- 
     .^.^.      Dan Razzell <[email-masked]>
    . o o .     Laboratory for Computational Intelligence
    . >v< .     University of British Columbia
_____mm.mm_____ http://www.cs.ubc.ca/nest/lci